Bug 5010 - indexhtml-Master from ALM2.4beta5 are not installed
: indexhtml-Master from ALM2.4beta5 are not installed
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/indexhtml)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-18 13:46 by
Modified: 2006-08-26 21:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-18 13:46:35
apt-get dist-upgrade или apt-get install indexhtml-Master не проходит при
обновлении системы с ALM2.2 до ALM2.4beta5. Приходится вручную убивать старый
indexhtml через rpm -e --nodeps indexhtml, а затем устанавливать новый
indexhtml-Master.
------- Comment #1 From 2004-09-07 13:33:54 -------
Это не ошибка, так и должно быть.
------- Comment #2 From 2006-08-26 21:08:37 -------
за давностью лет